/* BASIC css start */
/* ÇÏ´Ü ´Ý±â ¹öÆ° ¿µ¿ª Åõ¸íÈ­ ¹× Á¤·Ä */
#specialEvt .close-wrap { position: relative; padding: 5px 0; color: #000; background-color: transparent !important; }
#specialEvt .close-wrap .close { position: relative; width: 340px; margin-left: auto; margin-right: auto; text-align: left; }
#specialEvt .close-wrap .close .btn-close { position: absolute; right: 0px; top: 0px; }

/* ÆË¾÷ ¹øÈ£(MAKESHOPLY)°¡ ¹Ù²î¾îµµ ²®µ¥±â ¹«Á¶°Ç Åõ¸íÈ­½ÃÅ°´Â ¸¸´É ÅÂ±× */
div[id^="MAKESHOPLY"], 
div[id^="MAKESHOPLY"] table, 
div[id^="MAKESHOPLY"] tr, 
div[id^="MAKESHOPLY"] td { 
    background: transparent !important; 
    border: none !important; 
    box-shadow: none !important; 
}
/* BASIC css end */

